MS04-020: A vulnerability in POSIX could allow code execution

Article translations Article translations
Article ID: 841872 - View products that this article applies to.
This article has been archived. It is offered "as is" and will no longer be updated.
Expand all | Collapse all
Microsoft has released security bulletin MS04-020. The security bulletin contains all the relevant information about the security update, including file manifest information and deployment options. To view the complete security bulletin, visit the following Microsoft Web site:
http://www.microsoft.com/technet/security/bulletin/ms04-020.mspx

Properties

Article ID: 841872 - Last Review: October 26, 2013 - Revision: 3.0
APPLIES TO
  • Microsoft Windows 2000 Professional Edition
  • Microsoft Windows 2000 Server
  • Microsoft Windows 2000 Advanced Server
  • Microsoft Windows 2000 Datacenter Server
  • Microsoft Windows NT 4.0 Service Pack 6a
  • Microsoft Windows NT Server 4.0, Terminal Server Edition Service Pack 6
  • Microsoft Windows NT Workstation 4.0 Developer Edition
Keywords: 
kbnosurvey kbarchive atdownload kbqfe kbsecurity kbsecbulletin kbsecvulnerability kbbug kbfix kbwin2000presp5fix kbwinnt400presp7fix kbhotfixserver KB841872

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com